apiVersion: v1
data:
  ca.crt: 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
  ca.p12: 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
  ca.password: QnlDbVp1NkVQU1pY
kind: Secret
metadata:
  annotations:
    strimzi.io/ca-cert-generation: "1"
  creationTimestamp: "2024-07-19T09:44:07Z"
  labels:
    app.kubernetes.io/instance: my-cluster
    app.kubernetes.io/managed-by: strimzi-cluster-operator
    app.kubernetes.io/name: certificate-authority
    app.kubernetes.io/part-of: strimzi-my-cluster
    strimzi.io/cluster: my-cluster
    strimzi.io/component-type: certificate-authority
    strimzi.io/kind: Kafka
    strimzi.io/name: strimzi
  name: my-cluster-clients-ca-cert
  namespace: streams
  ownerReferences:
  - apiVersion: kafka.strimzi.io/v1beta2
    blockOwnerDeletion: false
    controller: false
    kind: Kafka
    name: my-cluster
    uid: a9ffc7fe-09b6-4ae9-b201-f719b22e928f
  resourceVersion: "544259"
  uid: d14296ef-a95e-48bc-a328-032fe93f4581
type: Opaque
